Akuvox S532 2MPX IP Video Door Phone IK08 Anti-Vandal with RFID/NFC/BLE/PIN Access Control and 2.8" TFT Screen

Marca: Akuvox | SKU: AK-S532 | Categoria: Placas

The Akuvox S532 IP video door phone is a robust and advanced solution for access control and communication in residential and commercial buildings. Designed to withstand acts of vandalism, it features an IK08 rating, ensuring durability and reliability in demanding environments. Equipped with a 2 Megapixel camera, the S532 offers high-resolution video for clear visitor identification, complemented by high-quality two-way audio that allows fluid communication between the visitor and the resident. This device integrates multiple access control technologies, including RFID card readers (EM 125 kHz and MF 13.56 MHz), NFC, BLE (Bluetooth Low Energy), and PIN entry, supporting up to 10,000 contacts and 50,000 cards/passwords. It features 2 relays for lock control, a Wiegand OUT output, and a Wiegand IN input, in addition to RS485, providing flexibility for integration with existing security systems. Connectivity is versatile, with support for PoE (Power over Ethernet) for simplified installation, and the option of a 2-wire LP connection with a converter, ideal for modernizing older infrastructures. The 2.8-inch color TFT screen offers an intuitive interface for users. Management and maintenance can be performed via the cloud, facilitating community administration and remote monitoring. The Akuvox S532 is the ideal choice for those seeking a secure, multifunctional, and easy-to-manage IP video door phone.

Akuvox S532 2MPX IP Video Door Phone IK08 Anti-Vandal with RFID/NFC/BLE/PIN Access Control and 2.8" TFT Screen

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-S532)

MarcaAkuvox
ModeloS532
Controlo de acessoAbertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE e PIN, com registos
CapacidadeContactos: 10.000 Utilizadores RFID: 50.000 cartões/palavras-passe
Ecrã2.8" TFT de cor
Saídas2 x relé para fechadura (12V/500mA), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético
Entradas4 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Sensor de imagem1/2.8" 2 Megapixel CMOS com sensor infravermelhos e de luz Tecnologia HDR
Ângulo de visão130° (H) / 90° (V)
Resolução de câmara1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio Deteção automática de voz
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722 DTMF (RFC2833), SIP Info

Perguntas Frequentes & Conformidade Legal (AK-S532)

O equipamento Akuvox S532 2MPX IP Video Door Phone IK08 Anti-Vandal with RFID/NFC/BLE/PIN Access Control and 2.8" TFT Screen (AK-S532) inclui garantia oficial em Portugal?

Sim. O Akuvox S532 2MPX IP Video Door Phone IK08 Anti-Vandal with RFID/NFC/BLE/PIN Access Control and 2.8" TFT Screen (SKU: AK-S532) da marca Akuvox é fornecido pela ClickVideoporteiros.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Akuvox S532 2MPX IP Video Door Phone IK08 Anti-Vandal with RFID/NFC/BLE/PIN Access Control and 2.8" TFT Screen em conformidade com a PSP?

A ClickVideoporteiros.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-S532?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Akuvox S532 2MPX IP Video Door Phone IK08 Anti-Vandal with RFID/NFC/BLE/PIN Access Control and 2.8" TFT Screen (AK-S532)?

Ideal para a entrada principal de moradias, condomínios e edifícios de escritórios, permitindo controlo de acesso seguro e comunicação visual avançada. É também adequado para pequenos comércio a retalho ou armazéns onde se necessite de um ponto de acesso robusto e multifuncional.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickVideoporteiros.pt